Subject: [Detnet] Regarding IPR on draft-grossman-detnet-use-cases-00

From: Karl Weber <[email-masked]>
Date: Wed, 4 Nov 2015 09:45:39 +0000

"No, I'm not aware of any IPR that applies to this draft"

Karl Weber
Beckhoff Automation GmbH & Co. KG | Managing Director: Dipl. Phys. Hans Beckhoff
Registered office: Verl, Germany | Register court: Guetersloh HRA 7075